<img height="1" width="1" src="https://www.facebook.com/tr?id=3212881575388825&amp;ev=PageView &amp;noscript=1">

Critical patches for SAP Adaptive Server Enterprise and VMware Cloud Director were recently released. The SAP ASE vulnerability, left unpatched, would allow malicious actors to take control of databases and servers. The VMware patch fixes a command injection flaw, which would allow attackers to take command of the virtual cloud infrastructure. 

We're always on the lookout for security updates and vulnerabilities that may affect our clients and partners. More information on the patches can be found below. 

https://www.csoonline.com/article/3546425/experts-urge-organizations-to-install-latest-sap-adaptive-server-enterprise-patches.html

https://www.csoonline.com/article/3546235/cloud-infrastructure-operators-should-quickly-patch-vmware-cloud-director-flaw.html